{"menu":[
{"popup":[
	{"txt":"貼り付け検索(&P)","cmd":"user0"},
	{"txt":"エンジン指定で貼り付け検索(&E)","popup":[{"cmd":"user9"}]},
	null,
	{"txt":"検索(&S)","cmd":"search"},
	{"txt":"エンジンを切り替えずに検索(&N)","popup":[{"cmd":"placeholder.searchengine"]},
	null,
	{"txt":"元に戻す(&U)","cmd":"user1"},
	null,
	{"txt":"切り取り(&T)","cmd":"cut"},
	{"txt":"コピー(&C)","cmd":"copy"},
	{"txt":"貼り付け(&P)","cmd":"paste"},
	{"txt":"削除(&D)","cmd":"delete"},
	null,
	{"txt":"全て選択(&A)","cmd":"selectall"},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,
		{"cmd":"placeholder.ietoolbar"},
		null,
		{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
		{"txt":"インラインサーチ(&I)","cmd":"isearch"},
		{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
	null,
	{"txt":"サイドバー(&E)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"検索バーをAero表示(&A)","cmd":"change.style"},
	{"txt":"ツールバーを固定する(&B)", "cmd":"locktoolbar"},
	{"txt":"検索ボタンの追加/削除(&C)...","cmd":"setup.toolbar"}]}
]}